.body {
    background-color: #000;
    width: 300px;
    height: 500px;
    border-radius: 40px;
}
.output {
    height: 140px;
    padding: 12px; 
    display: grid;
    justify-items: end;
    align-items: end;
    

}
.out {
    color: white;
    font-size: 4rem;
}
.input {
    display: grid;
    grid-template-areas:
    "ac ac percent div"
    "seven eight nine mult"
    "four five six minus"
    "one two three plus"
    "zero zero point eq";
    grid-gap: 5px;
    justify-items: center;
    margin: 0 10px 0 10px;
}
.btn {
    background-color: #282727;
    color: white;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-align: center;
    line-height: 60px;
    font-size: 2rem;
    user-select: none;
}
.btn:hover {
    filter: brightness(120%);
}
.btn:active {
    filter: brightness(80%);
}
.ac {
    grid-area: ac;
    width: 100%;
    border-radius: 35px;

}
.zero {
    grid-area: zero;
    width: 100%;
    border-radius: 35px;
}
.red {
    background-color: red;
}
.grey {
    background-color: rgb(114, 114, 114);
}
.orange {
    background-color: rgb(192, 126, 5);
}